RepositoryNameDeploy: xebialabs
OperatorImageTagDeploy: 24.3.15-208.130
ImageTagDeploy: 24.3.15-208.130
RepositoryNameRelease: xebialabs
OperatorImageTagRelease: 24.3.15-208.130
ImageTagRelease: 24.3.15-208.130
RepositoryNameReleaseRunner: xebialabs
ImageTagReleaseRunner: 24.3.15-208.130
